/*
 Theme Name:   Trinity Twenty Eleven Child
 Description:  WordPress child theme based on Twenty Eleven but incorporating styles from the offical Trinity theme template.
 Author:       Mark Kelly
 Template:     twentyeleven
 Version:      1.0.1
 Text Domain:  twenty-eleven-child
*/

@charset "UTF-8";

body {
    padding: 0;
    font-size: 0.875em;
    font-size: 100%;
}

#page {
    margin: 20px auto;
    background-color: #f5f5f5;
}

/* Max Width */
@media (min-width: 720px){
	#page {
		max-width: 700px;
	}
}

@media (min-width: 960px){
	#page {
		max-width: 940px;
	}
}

@media (min-width: 1200px){
	#page {
		max-width:1180px;
	}
}

#main {
    overflow: auto;
    padding: 0;
}

@media (max-width: 800px){
    #main #content,
    #main #secondary {
        margin: 0 10px;
    }
}

#main #secondary ul,
#main #secondary ul li {
    font-size: initial;
}

#main #secondary ul li a {
    display: block;
    border: 0;
    border-top: 1px solid #c4cbd4;
    text-decoration: none;
    line-height: 1.25;
    color: #1066b7;
    margin: 0;
    padding: 10px 49px 10.5px 10px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 0.9em;
    -webkit-transition: background-color 1ms linear;
    -moz-transition: background-color 1ms linear;
    -ms-transition: background-color 1ms linear;
    -o-transition: background-color 1ms linear;
    transition: background-color 1ms linear;
}


#main #secondary .widget-title {
    font-size: initial;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 0;
    color: #222;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #c4cbd4;
    display: block;
    padding: 7px 10px 16px 10px;
    text-decoration: none;
    color: #1066b7;
    border-bottom-color: #c4cbd4;
    border-bottom: 0;
    line-height: 1;
}

#main #secondary .widget {
    padding:15px;
}

.right-sidebar #secondary,
.left-sidebar #secondary {
    background: #e2e5e9;
    width: 26.4%;
}

.left-sidebar #secondary {
    margin-left: 0;
}

.right-sidebar #secondary {
    margin-right: 0;
}

.right-sidebar #secondary ul,
.left-sidebar #secondary ul {
    list-style: none;
}

.right-sidebar #primary,
.left-sidebar #primary {
    background: white;
}

.right-sidebar #primary{
    margin: 0 -26.4% 0 0;
}

.entry-header hgroup .entry-title {
    padding-top: 60px;
}

.singular #content, .left-sidebar.singular #content {
    margin: 0 7.6% 0 34%;
    width: 58.4%;
}

.singular #content, .right-sidebar.singular #content {
    margin: 0 34% 0 7.6%;
    width: 58.4%;
}

.singular .entry-header, 
.singular .entry-content, 
.singular footer.entry-meta, 
.singular #comments-title {
    width: 100%;
    margin: 0 0 1.625em;
    padding-top: 0;
}

.singular .entry-title, 
.singular .entry-header .entry-meta {
    padding-top: 0;
}

#content nav{
    clear: both;
    overflow: hidden;
    padding: 25px 0 1.625em;
}

.singular .entry-header .entry-meta {
    top: 25px;
}

.wp-caption img {
    height: auto;
}

/* Mobile Nav Dropdown */
.nav-site-header ul {
    display: none;
}

.nav-site-header-index-button {
    display: block;
}

@media (min-width: 720px){
    .nav-site-header ul {
        display: block;
    }
    .nav-site-header-index-button {
        display: none;
    }
}

.section-site-index{
    display: none;
}

.section-site-index.show{
    display: block;
}

.singular .entry-meta .edit-link a {
    right: 0;
    left: initial;
    top: 60px;
}
